Billing Checkout Endpoint
POST
/billing/checkoutHeader parameters
authorizationstring | anyX-Api-Keystring | anyRequest body
requiredapplication/jsonplanstringrequiredResponses
200Successful Response
any422Validation Error
detailValidationError[]Show propertiesHide properties
Array of
ValidationErrorlocstring | integer[]requiredShow propertiesHide properties
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequiredtypestringrequiredRequest
curl -X POST "/billing/checkout" \
-H "Content-Type: application/json" \
-d '{
"plan": "string"
}'const response = await fetch("/billing/checkout", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"plan": "string"
})
});import requests
response = requests.post(
"/billing/checkout",
headers={
"Content-Type": "application/json"
},
json={
"plan": "string"
},
)Response
"string"{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}